




/*
     FILE ARCHIVED ON 10:52:47 Jul 17, 2011 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 20:53:13 Dec 16, 2013.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*Author: Kyle WilliamsSite: True Colors TourVersion: 1.00*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
fieldset, img {
	border: 0;
}
address, caption, cite, code, dfn, em, th, var {
	font-style: normal;
	font-weight: normal;
}
ol, ul {
	list-style: none;
}
caption, th {
	text-align: left;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
}
.clear {
	clear: both !important;
}
.left {
	float: left !important;
}
.right {
	float: right !important;
}
body {
	background-color: #000;
	font: normal 12px/18px Arial, Helvetica, sans-serif;
	color: #fff;
}
.container {
	width: 990px;
	margin: 0 auto;
	position: relative;
	top: 36px;
}
#top-nav {
	width: 100%;
	background-color: #fff;
	height: 36px;
	font-size: 18px;
	color: #333;
	position: fixed;
	z-index:100;
	top: 0;
	left: 0;
}
#top-nav ul {
	padding: 14px 20px 0px 10px;
	width: 960px;
	margin: 0 auto;
}
#top-nav ul li {
	padding-left: 10px;
}
#top-nav ul li a {
	color: #333;
	text-decoration: none;
}
#top-nav ul li a:hover {
	color: #ccc;
}
div#top-a {
	width: 100%;
	height: 436px;
}
div#logo {
	position: absolute;
	z-index: 11;
	width: 202px;
	height: 390px;
	display: block;
	background: url('/images/site/logo.png') no-repeat top left;
	left: 85px;
	top: 9px;
}
div.info-title {
	width: 970px;
	height: 60px;
	background: #272623;
	margin-left: 10px;
}
div.info-title span {
	color: #fff;
	font-size: 20px;
	padding: 10px 0 0 10px;
	display: block;
}
div.info-title span.middle {
	color: #fff;
	font-size: 20px;
	padding: 23px 0 0 10px;
	display: block;
}
/* middle nav tab */
div#middle-nav {
	width: 990px;
	height: 523px;
}
.usual {
	width: 972px;
	position: absolute;
	left: 8px;
	top: 469px;
}
.usual li {
	float: left;
	list-style: none outside none;
	min-width: 106px;
	text-align: center;
	outline: none;
}
.usual ul a {
	background: none repeat scroll 0 0 #131311;
	color: #999;
	display: block;
	font: 10px Verdana;
	margin: 1px 0 0 2px;
	padding: 6px 10px;
	text-decoration: none !important;
	font-size: 12px;
	font-weight: bold;
 	outline: none;
}
.usual ul a.selected {
	background: none repeat scroll 0 0 #333;
	color: #fff;
	cursor: default;
	margin-bottom: 0;
}
.usual ul a.tour-selected {
	background: none repeat scroll 0 0 #872089;
}
.usual ul a.tour-selected2 {
	background: none repeat scroll 0 0 #0099cc;
}
.usual ul a.tour-selected3 {
	background: none repeat scroll 0 0 #c81f1f;
}
.usual div {
	background: url('/images/site/mid_shadow.png') no-repeat 477px 0 #333;
	clear: left;
	margin-left: 2px;
	height: 438px;
}
.usual div.tour {
	background: url('/images/site/mid_shadow2.png') no-repeat 477px 0 #872089;
	clear: left;
	margin-left: 2px;
	height: 438px;
}
.usual div.tour2 {
	background: url('/images/site/mid_shadow2.png') no-repeat 477px 0 #0099cc;
	clear: left;
	margin-left: 2px;
	height: 438px;
}
.usual div.tour3 {
	background: url('/images/site/mid_shadow2.png') no-repeat 477px 0 #c81f1f;
	clear: left;
	margin-left: 2px;
	height: 438px;
}
.usual div.tour-dates {
	background: none;
	font-size: 10px;
	clear: none;
	margin-left: 0px;
	height: 415px;
	width: 475px;
	position: relative;
}
	.usual div.tour-dates p{
		margin-bottom: 0px;
		background: #141414;
		width: 455px;
	}
	.usual div.tour-dates p.even{
		background: #3d3d3d;
	}
	    .usual div.tour-dates p span.date{
			color: #ccc;
			margin-left: 7px;
		}
		.usual div.tour-dates p span.location{
			color: #fff;
			position: absolute;
			left:  85px;
		}
		.usual div.tour-dates p span.venue{
			color: #ccc;
			left:  190px;
			position: absolute;
		}

.usual div.tour-dates2 {
	background: none;
	font-size: 10px;
	clear: none;
	margin-left: 0px;
	height: 415px;
	width: 475px;
	position: relative;
	line-height: 22px;
}
	.usual div.tour-dates2 p{
		margin-bottom: 0px;
		background: #141414;
		width: 455px;
	}
	.usual div.tour-dates2 p.even{
		background: #3d3d3d;
	}
	    .usual div.tour-dates2 p span.date{
			color: #ccc;
			margin-left: 7px;
		}
		.usual div.tour-dates2 p span.location{
			color: #fff;
			position: absolute;
			left:  95px;
		}
		.usual div.tour-dates2 p span.venue{
			color: #ccc;
			left:  200px;
			position: absolute;
		}
div.mid-text-left {
	width: 428px;
	height: 407px;
	text-align: left;
	padding-top: 20px;
	padding-left: 12px;
	display: block;
	float: left;
	margin-right: 40px;
 	margin-left: 0px;
 	background: none;
 	clear: none;
}
div.mid-text-right {
	width: 428px;
	height: 407px;
	text-align: left;
	padding-top: 12px;
	padding-left: 20px;
	display: block;
	float: left;
	margin-left: 0px;
	background: none;
	clear: none;
}
.usual div p {
	margin-bottom: 15px;
}
.usual div p.last {
	margin-bottom: 0px;
}
.usual div a.personality {
	color: #b269bd;
	text-decoration: none;
}
.usual div a.foundation {
	color: #69b0bd;
	text-decoration: none;
}
.usual div a.business {
	color: #faf980;
	text-decoration: none;
}
.usual div a:hover {
	text-decoration: underline;
}
#media {
	position: relative;
	height: 295px;
}
#ads {
	width: 953px;
	height: 125px;
	margin-left: 10px;
	margin-bottom: 20px;
	border: 8px solid #333;
}
div.line {
	height: 6px;
	background: #333;
	margin-left: 10px;
	width: 969px;
}
div#copyright {
	font-size: 10px;
	color: #666;
	text-align: right;
	width: 990px;
	margin-top: 5px;
	margin-bottom: 20px;
}
/* media slider */
#slider2 {
	position: relative;
	padding: 0 0 10px;
}
#slider2 .viewport {
	float: left;
	width: 970px;
	height: 205px;
	overflow: hidden;
	position: relative;
	margin-left: 10px;
	margin-top: 10px;
}
#slider2 #media-controls {
	position: absolute;
	top: -58px;
	right: 12px;
	z-index: 20;
}
#slider2 .buttons {
	background: url("/images/site/mediabuttons.gif") no-repeat scroll 0 0 transparent;
	display: block;
	text-indent: -999em;
	float: left;
	width: 75px;
	height: 56px;
	overflow: hidden;
	position: relative;
}
#slider2 .next {
	background-position: top right;
}
#slider2 .overview {
	list-style: none;
	position: absolute;
	width: 240px;
	left: 0;
	top: 0;
}
#slider2 .overview li {
	float: left;
	height: 200px;
	width: 230px;
	margin-right: 20px;
	background: #272623;
	position: relative;
}
#slider2 .overview li.video div {
	background: url('/images/site/video_arrow.png') no-repeat top left;
	position: absolute;
	left: 58px;
	top:15px;
	width: 230px;
	height: 150px;
	cursor: pointer;
}
#slider2 .overview li img {
	height: 150px;
	width: 230px;
}
#slider2 .overview li span {
	display: block;
	font-size: 11px;
	margin-left: 10px;
}
/**  DDSLider **/
/*---------------------------------------- CONTENT------------------------*/
#DDSliderCont {
	float: left;
	position: relative;
	width: 100%;
}
/* You might want to change these options for the main container */
#DDSlider {
	float: left;
}
#overlay-music {
	position: absolute;
	width: 990px;
	height: 436px;
	z-index: 10;
	background: url('/images/site/feature_overlay_music.png') no-repeat top right;
	top: 0;
	left: 0;
}
#overlay-comedy {
	position: absolute;
	width: 990px;
	height: 436px;
	z-index: 10;
	background: url('/images/site/feature_overlay_comedy.png') no-repeat top right;
	top: 0;
	left: 0;
}
#overlay-equality {
	position: absolute;
	width: 990px;
	height: 436px;
	z-index: 10;
	background: url('/images/site/feature_overlay_equality.png') no-repeat top right;
	top: 0;
	left: 0;
}
#overlay-more {
	position: absolute;
	width: 990px;
	height: 436px;
	z-index: 10;
	background: url('/images/site/feature_overlay_more.png') no-repeat top right;
	top: 0;
	left: 0;
}
/* images container - This is the most important container - Don't change important properties */
#DDSlider {
	list-style: none !important;
	margin: 0 !important;
	padding: 0 !important;
	overflow: hidden !important;
	position: relative !important;
	z-index: 9;
}
/* each slider item - Nothing to change here */
#DDSlider li {
	display: none;
	float: left;
	margin: 0;
	padding: 0;
	position: absolute;
	width: 100%;
}
/* Don't edit this part */
#DDSlider li.current {
	display: block;
	z-index: 2 !important;
}
/* Don't edit this part */
#DDSlider li.next {
	display: block;
	z-index: 1 !important;
}
/* Don't edit this part - prevents inline lists from being hidden */
#DDSlider li ul li {
	display: block !important;
	position: relative !important;
}
#DDSlider, #DDSlider li {
	width: 100%;
	height: 436px;
}
#DDPrevSlide {
	width: 22px;
	height: 22px;
	background: url('/images/site/arrowLeft.png') no-repeat center center;
	position: absolute;
	z-index: 15;
	cursor: pointer;
	bottom: 10px;
	left: 228px;
}
#DDNextSlide {
	width: 22px;
	height: 22px;
	background: url('/images/site/arrowRight.png') no-repeat center center;
	position: absolute;
	z-index: 15;
	cursor: pointer;
	bottom: 10px;
	left: 255px;
}
#DDSelectors {
	position: absolute;
	list-style: none;
	z-index: 15;
	padding: 0;
	margin: 0;
	bottom: 10px;
	right: 10px;
}
#DDSelectors li {
	float: left;
	margin: 0 3px;
	padding: 0;
	cursor: pointer;
	height: 10px;
	width: 10px;
	background: url('/images/site/selectorOff.png') no-repeat center center;
}
#DDSelectors li.current {
	float: left;
	margin: 0 3px;
	cursor: pointer;
	height: 10px;
	width: 10px;
	background: url('/images/site/selectorOn.png') no-repeat center center;
}
/* ad accordian */
/* * Accordionza jQuery Plugin * Copyright 2010, Geert De Deckere <geert@idoe.be> */
#accordion {
	background: #fff;
	color: #000;
	height: 125px;
	list-style: none;
	overflow: scroll;
	padding: 0;
	width: 953px;
}
#accordion li {
	background: #fff;
	height: 127px;
/* Needed in case javascript is disabled */
	position: relative;
	width: 130px;
	border-left: 8px solid #333;
}
#accordion li.first {
	border-left: none;
}
#accordion .slide_thumb {
	left: 0;
	position: absolute;
	top: 0;
	width: 129px;
	height: 125px;
}
#accordion p {
	left: 300px;
	margin: 0;
	position: absolute;
	width: 175px;
}
#accordion .slide_title {
	color: #666;
	font-weight: bold;
	font-size: 14px;
	top: 15px;
}
#accordion .slide_content {
	color: #666;
	line-height: 15px;
	top: 45px;
	font-size: 11px;
	font-weight: normal;
}
#accordion .slide_button {
	font-size: 10px;
	letter-spacing: 0.2em;
	text-transform: uppercase;
	top: 95px;
}
#accordion .slide_button a {
	background: url('/images/site/moreinfo.gif') no-repeat top left #fff;
/* Fallback */
	color: #666;
	height: 19px;
	width: 73px;
	display: block;
	text-indent: -9999999999999999px;
	padding-left: 500px;
}
/*sof thickbox */
div.light_rounded .pp_top .pp_left {
	background: url(/images/prettyPhoto/light_rounded/sprite.png) -88px -53px no-repeat;
}
div.light_rounded .pp_top .pp_middle {
	background: #fff;
}
div.light_rounded .pp_top .pp_right {
	background: url(/images/prettyPhoto/light_rounded/sprite.png) -110px -53px no-repeat;
}
div.light_rounded .pp_content .ppt {
	color: #000;
}
div.light_rounded .pp_content_container .pp_left, div.light_rounded .pp_content_container .pp_right {
	background: #fff;
}
div.light_rounded .pp_content {
	background-color: #fff;
}
div.light_rounded .pp_next:hover {
	background: url(/images/prettyPhoto/light_rounded/btnNext.png) center right no-repeat;
	cursor: pointer;
}
div.light_rounded .pp_previous:hover {
	background: url(/images/prettyPhoto/light_rounded/btnPrevious.png) center left no-repeat;
	cursor: pointer;
}
div.light_rounded .pp_expand {
	background: url(/images/prettyPhoto/light_rounded/sprite.png) -31px -26px no-repeat;
	cursor: pointer;
}
div.light_rounded .pp_expand:hover {
	background: url(/images/prettyPhoto/light_rounded/sprite.png) -31px -47px no-repeat;
	cursor: pointer;
}
div.light_rounded .pp_contract {
	background: url(/images/prettyPhoto/light_rounded/sprite.png) 0 -26px no-repeat;
	cursor: pointer;
}
div.light_rounded .pp_contract:hover {
	background: url(/images/prettyPhoto/light_rounded/sprite.png) 0 -47px no-repeat;
	cursor: pointer;
}
div.light_rounded .pp_close {
	width: 75px;
	height: 22px;
	background: url(/images/prettyPhoto/light_rounded/sprite.png) -1px -1px no-repeat;
	cursor: pointer;
}
div.light_rounded #pp_full_res .pp_inline {
	color: #000;
}
div.light_rounded .pp_gallery a.pp_arrow_previous, div.light_rounded .pp_gallery a.pp_arrow_next {
	margin-top: 12px !important;
}
div.light_rounded .pp_nav .pp_play {
	background: url(/images/prettyPhoto/light_rounded/sprite.png) -1px -100px no-repeat;
	height: 15px;
	width: 14px;
}
div.light_rounded .pp_nav .pp_pause {
	background: url(/images/prettyPhoto/light_rounded/sprite.png) -24px -100px no-repeat;
	height: 15px;
	width: 14px;
}
div.light_rounded .pp_arrow_previous {
	background: url(/images/prettyPhoto/light_rounded/sprite.png) 0 -71px no-repeat;
}
div.light_rounded .pp_arrow_previous.disabled {
	background-position: 0 -87px;
	cursor: default;
}
div.light_rounded .pp_arrow_next {
	background: url(/images/prettyPhoto/light_rounded/sprite.png) -22px -71px no-repeat;
}
div.light_rounded .pp_arrow_next.disabled {
	background-position: -22px -87px;
	cursor: default;
}
div.light_rounded .pp_bottom .pp_left {
	background: url(/images/prettyPhoto/light_rounded/sprite.png) -88px -80px no-repeat;
}
div.light_rounded .pp_bottom .pp_middle {
	background: #fff;
}
div.light_rounded .pp_bottom .pp_right {
	background: url(/images/prettyPhoto/light_rounded/sprite.png) -110px -80px no-repeat;
}
div.light_rounded .pp_loaderIcon {
	background: url(/images/prettyPhoto/light_rounded/loader.gif) center center no-repeat;
}
div.dark_rounded .pp_top .pp_left {
	background: url(/images/prettyPhoto/dark_rounded/sprite.png) -88px -53px no-repeat;
}
div.dark_rounded .pp_top .pp_middle {
	background: url(/images/prettyPhoto/dark_rounded/contentPattern.png) top left repeat;
}
div.dark_rounded .pp_top .pp_right {
	background: url(/images/prettyPhoto/dark_rounded/sprite.png) -110px -53px no-repeat;
}
div.dark_rounded .pp_content_container .pp_left {
	background: url(/images/prettyPhoto/dark_rounded/contentPattern.png) top left repeat-y;
}
div.dark_rounded .pp_content_container .pp_right {
	background: url(/images/prettyPhoto/dark_rounded/contentPattern.png) top right repeat-y;
}
div.dark_rounded .pp_content {
	background: url(/images/prettyPhoto/dark_rounded/contentPattern.png) top left repeat;
}
div.dark_rounded .pp_next:hover {
	background: url(/images/prettyPhoto/dark_rounded/btnNext.png) center right no-repeat;
	cursor: pointer;
}
div.dark_rounded .pp_previous:hover {
	background: url(/images/prettyPhoto/dark_rounded/btnPrevious.png) center left no-repeat;
	cursor: pointer;
}
div.dark_rounded .pp_expand {
	background: url(/images/prettyPhoto/dark_rounded/sprite.png) -31px -26px no-repeat;
	cursor: pointer;
}
div.dark_rounded .pp_expand:hover {
	background: url(/images/prettyPhoto/dark_rounded/sprite.png) -31px -47px no-repeat;
	cursor: pointer;
}
div.dark_rounded .pp_contract {
	background: url(/images/prettyPhoto/dark_rounded/sprite.png) 0 -26px no-repeat;
	cursor: pointer;
}
div.dark_rounded .pp_contract:hover {
	background: url(/images/prettyPhoto/dark_rounded/sprite.png) 0 -47px no-repeat;
	cursor: pointer;
}
div.dark_rounded .pp_close {
	width: 75px;
	height: 22px;
	background: url(/images/prettyPhoto/dark_rounded/sprite.png) -1px -1px no-repeat;
	cursor: pointer;
}
div.dark_rounded .currentTextHolder {
	color: #c4c4c4;
}
div.dark_rounded .pp_description {
	color: #fff;
}
div.dark_rounded #pp_full_res .pp_inline {
	color: #fff;
}
div.dark_rounded .pp_gallery a.pp_arrow_previous, div.dark_rounded .pp_gallery a.pp_arrow_next {
	margin-top: 12px !important;
}
div.dark_rounded .pp_nav .pp_play {
	background: url(/images/prettyPhoto/dark_rounded/sprite.png) -1px -100px no-repeat;
	height: 15px;
	width: 14px;
}
div.dark_rounded .pp_nav .pp_pause {
	background: url(/images/prettyPhoto/dark_rounded/sprite.png) -24px -100px no-repeat;
	height: 15px;
	width: 14px;
}
div.dark_rounded .pp_arrow_previous {
	background: url(/images/prettyPhoto/dark_rounded/sprite.png) 0 -71px no-repeat;
}
div.dark_rounded .pp_arrow_previous.disabled {
	background-position: 0 -87px;
	cursor: default;
}
div.dark_rounded .pp_arrow_next {
	background: url(/images/prettyPhoto/dark_rounded/sprite.png) -22px -71px no-repeat;
}
div.dark_rounded .pp_arrow_next.disabled {
	background-position: -22px -87px;
	cursor: default;
}
div.dark_rounded .pp_bottom .pp_left {
	background: url(/images/prettyPhoto/dark_rounded/sprite.png) -88px -80px no-repeat;
}
div.dark_rounded .pp_bottom .pp_middle {
	background: url(/images/prettyPhoto/dark_rounded/contentPattern.png) top left repeat;
}
div.dark_rounded .pp_bottom .pp_right {
	background: url(/images/prettyPhoto/dark_rounded/sprite.png) -110px -80px no-repeat;
}
div.dark_rounded .pp_loaderIcon {
	background: url(/images/prettyPhoto/dark_rounded/loader.gif) center center no-repeat;
}
div.dark_square .pp_left , div.dark_square .pp_middle, div.dark_square .pp_right, div.dark_square .pp_content {
	background: url(/images/prettyPhoto/dark_square/contentPattern.png) top left repeat;
}
div.dark_square .currentTextHolder {
	color: #c4c4c4;
}
div.dark_square .pp_description {
	color: #fff;
}
div.dark_square .pp_loaderIcon {
	background: url(/images/prettyPhoto/dark_rounded/loader.gif) center center no-repeat;
}
div.dark_square .pp_content_container .pp_left {
	background: url(/images/prettyPhoto/dark_rounded/contentPattern.png) top left repeat-y;
}
div.dark_square .pp_content_container .pp_right {
	background: url(/images/prettyPhoto/dark_rounded/contentPattern.png) top right repeat-y;
}
div.dark_square .pp_expand {
	background: url(/images/prettyPhoto/dark_square/sprite.png) -31px -26px no-repeat;
	cursor: pointer;
}
div.dark_square .pp_expand:hover {
	background: url(/images/prettyPhoto/dark_square/sprite.png) -31px -47px no-repeat;
	cursor: pointer;
}
div.dark_square .pp_contract {
	background: url(/images/prettyPhoto/dark_square/sprite.png) 0 -26px no-repeat;
	cursor: pointer;
}
div.dark_square .pp_contract:hover {
	background: url(/images/prettyPhoto/dark_square/sprite.png) 0 -47px no-repeat;
	cursor: pointer;
}
div.dark_square .pp_close {
	width: 75px;
	height: 22px;
	background: url(/images/prettyPhoto/dark_square/sprite.png) -1px -1px no-repeat;
	cursor: pointer;
}
div.dark_square #pp_full_res .pp_inline {
	color: #fff;
}
div.dark_square .pp_gallery a.pp_arrow_previous, div.dark_square .pp_gallery a.pp_arrow_next {
	margin-top: 12px !important;
}
div.dark_square .pp_nav .pp_play {
	background: url(/images/prettyPhoto/dark_square/sprite.png) -1px -100px no-repeat;
	height: 15px;
	width: 14px;
}
div.dark_square .pp_nav .pp_pause {
	background: url(/images/prettyPhoto/dark_square/sprite.png) -24px -100px no-repeat;
	height: 15px;
	width: 14px;
}
div.dark_square .pp_arrow_previous {
	background: url(/images/prettyPhoto/dark_square/sprite.png) 0 -71px no-repeat;
}
div.dark_square .pp_arrow_previous.disabled {
	background-position: 0 -87px;
	cursor: default;
}
div.dark_square .pp_arrow_next {
	background: url(/images/prettyPhoto/dark_square/sprite.png) -22px -71px no-repeat;
}
div.dark_square .pp_arrow_next.disabled {
	background-position: -22px -87px;
	cursor: default;
}
div.dark_square .pp_next:hover {
	background: url(/images/prettyPhoto/dark_square/btnNext.png) center right no-repeat;
	cursor: pointer;
}
div.dark_square .pp_previous:hover {
	background: url(/images/prettyPhoto/dark_square/btnPrevious.png) center left no-repeat;
	cursor: pointer;
}
div.light_square .pp_left , div.light_square .pp_middle, div.light_square .pp_right, div.light_square .pp_content {
	background: #fff;
}
div.light_square .pp_content .ppt {
	color: #000;
}
div.light_square .pp_expand {
	background: url(/images/prettyPhoto/light_square/sprite.png) -31px -26px no-repeat;
	cursor: pointer;
}
div.light_square .pp_expand:hover {
	background: url(/images/prettyPhoto/light_square/sprite.png) -31px -47px no-repeat;
	cursor: pointer;
}
div.light_square .pp_contract {
	background: url(/images/prettyPhoto/light_square/sprite.png) 0 -26px no-repeat;
	cursor: pointer;
}
div.light_square .pp_contract:hover {
	background: url(/images/prettyPhoto/light_square/sprite.png) 0 -47px no-repeat;
	cursor: pointer;
}
div.light_square .pp_close {
	width: 75px;
	height: 22px;
	background: url(/images/prettyPhoto/light_square/sprite.png) -1px -1px no-repeat;
	cursor: pointer;
}
div.light_square #pp_full_res .pp_inline {
	color: #000;
}
div.light_square .pp_gallery a.pp_arrow_previous, div.light_square .pp_gallery a.pp_arrow_next {
	margin-top: 12px !important;
}
div.light_square .pp_nav .pp_play {
	background: url(/images/prettyPhoto/light_square/sprite.png) -1px -100px no-repeat;
	height: 15px;
	width: 14px;
}
div.light_square .pp_nav .pp_pause {
	background: url(/images/prettyPhoto/light_square/sprite.png) -24px -100px no-repeat;
	height: 15px;
	width: 14px;
}
div.light_square .pp_arrow_previous {
	background: url(/images/prettyPhoto/light_square/sprite.png) 0 -71px no-repeat;
}
div.light_square .pp_arrow_previous.disabled {
	background-position: 0 -87px;
	cursor: default;
}
div.light_square .pp_arrow_next {
	background: url(/images/prettyPhoto/light_square/sprite.png) -22px -71px no-repeat;
}
div.light_square .pp_arrow_next.disabled {
	background-position: -22px -87px;
	cursor: default;
}
div.light_square .pp_next:hover {
	background: url(/images/prettyPhoto/light_square/btnNext.png) center right no-repeat;
	cursor: pointer;
}
div.light_square .pp_previous:hover {
	background: url(/images/prettyPhoto/light_square/btnPrevious.png) center left no-repeat;
	cursor: pointer;
}
div.facebook .pp_top .pp_left {
	background: url(/images/prettyPhoto/facebook/sprite.png) -88px -53px no-repeat;
}
div.facebook .pp_top .pp_middle {
	background: url(/images/prettyPhoto/facebook/contentPatternTop.png) top left repeat-x;
}
div.facebook .pp_top .pp_right {
	background: url(/images/prettyPhoto/facebook/sprite.png) -110px -53px no-repeat;
}
div.facebook .pp_content .ppt {
	color: #000;
}
div.facebook .pp_content_container .pp_left {
	background: url(/images/prettyPhoto/facebook/contentPatternLeft.png) top left repeat-y;
}
div.facebook .pp_content_container .pp_right {
	background: url(/images/prettyPhoto/facebook/contentPatternRight.png) top right repeat-y;
}
div.facebook .pp_content {
	background: #fff;
}
div.facebook .pp_expand {
	background: url(/images/prettyPhoto/facebook/sprite.png) -31px -26px no-repeat;
	cursor: pointer;
}
div.facebook .pp_expand:hover {
	background: url(/images/prettyPhoto/facebook/sprite.png) -31px -47px no-repeat;
	cursor: pointer;
}
div.facebook .pp_contract {
	background: url(/images/prettyPhoto/facebook/sprite.png) 0 -26px no-repeat;
	cursor: pointer;
}
div.facebook .pp_contract:hover {
	background: url(/images/prettyPhoto/facebook/sprite.png) 0 -47px no-repeat;
	cursor: pointer;
}
div.facebook .pp_close {
	width: 22px;
	height: 22px;
	background: url(/images/prettyPhoto/facebook/sprite.png) -1px -1px no-repeat;
	cursor: pointer;
}
div.facebook #pp_full_res .pp_inline {
	color: #000;
}
div.facebook .pp_loaderIcon {
	background: url(/images/prettyPhoto/facebook/loader.gif) center center no-repeat;
}
div.facebook .pp_arrow_previous {
	background: url(/images/prettyPhoto/facebook/sprite.png) 0 -71px no-repeat;
	height: 22px;
	margin-top: 0;
	width: 22px;
}
div.facebook .pp_arrow_previous.disabled {
	background-position: 0 -96px;
	cursor: default;
}
div.facebook .pp_arrow_next {
	background: url(/images/prettyPhoto/facebook/sprite.png) -32px -71px no-repeat;
	height: 22px;
	margin-top: 0;
	width: 22px;
}
div.facebook .pp_arrow_next.disabled {
	background-position: -32px -96px;
	cursor: default;
}
div.facebook .pp_nav {
	margin-top: 0;
}
div.facebook .pp_nav p {
	font-size: 15px;
	padding: 0 3px 0 4px;
}
div.facebook .pp_nav .pp_play {
	background: url(/images/prettyPhoto/facebook/sprite.png) -1px -123px no-repeat;
	height: 22px;
	width: 22px;
}
div.facebook .pp_nav .pp_pause {
	background: url(/images/prettyPhoto/facebook/sprite.png) -32px -123px no-repeat;
	height: 22px;
	width: 22px;
}
div.facebook .pp_next:hover {
	background: url(/images/prettyPhoto/facebook/btnNext.png) center right no-repeat;
	cursor: pointer;
}
div.facebook .pp_previous:hover {
	background: url(/images/prettyPhoto/facebook/btnPrevious.png) center left no-repeat;
	cursor: pointer;
}
div.facebook .pp_bottom .pp_left {
	background: url(/images/prettyPhoto/facebook/sprite.png) -88px -80px no-repeat;
}
div.facebook .pp_bottom .pp_middle {
	background: url(/images/prettyPhoto/facebook/contentPatternBottom.png) top left repeat-x;
}
div.facebook .pp_bottom .pp_right {
	background: url(/images/prettyPhoto/facebook/sprite.png) -110px -80px no-repeat;
}
div.pp_pic_holder a:focus {
	outline: none;
}
div.pp_overlay {
	background: #000;
	display: none;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 9500;
}
div.pp_pic_holder {
	display: none;
	position: absolute;
	width: 100px;
	z-index: 10000;
}
.pp_top {
	height: 20px;
	position: relative;
}
* html .pp_top {
	padding: 0 20px;
}
.pp_top .pp_left {
	height: 20px;
	left: 0;
	position: absolute;
	width: 20px;
}
.pp_top .pp_middle {
	height: 20px;
	left: 20px;
	position: absolute;
	right: 20px;
}
* html .pp_top .pp_middle {
	left: 0;
	position: static;
}
.pp_top .pp_right {
	height: 20px;
	left: auto;
	position: absolute;
	right: 0;
	top: 0;
	width: 20px;
}
.pp_content {
	height: 40px;
}
.pp_fade {
	display: none;
}
.pp_content_container {
	position: relative;
	text-align: left;
	width: 100%;
}
.pp_content_container .pp_left {
	padding-left: 20px;
}
.pp_content_container .pp_right {
	padding-right: 20px;
}
.pp_content_container .pp_details {
	float: left;
	margin: 10px 0 2px 0;
}
.pp_description {
	display: none;
	margin: 0 0 5px 0;
}
.pp_nav {
	clear: left;
	float: left;
	margin: 3px 0 0 0;
}
.pp_nav p {
	float: left;
	margin: 2px 4px;
}
.pp_nav .pp_play, .pp_nav .pp_pause {
	float: left;
	margin-right: 4px;
	text-indent: -10000px;
}
a.pp_arrow_previous, a.pp_arrow_next {
	display: block;
	float: left;
	height: 15px;
	margin-top: 3px;
	overflow: hidden;
	text-indent: -10000px;
	width: 14px;
}
.pp_hoverContainer {
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 2000;
}
.pp_gallery {
	left: 50%;
	margin-top: -50px;
	position: absolute;
	z-index: 10000;
}
.pp_gallery ul {
	float: left;
	height: 35px;
	margin: 0 0 0 5px;
	overflow: hidden;
	padding: 0;
	position: relative;
}
.pp_gallery ul a {
	border: 1px #000 solid;
	display: block;
	float: left;
	height: 33px;
	overflow: hidden;
}
.pp_gallery ul a:hover, .pp_gallery li.selected a {
	border-color: #fff;
}
.pp_gallery ul a img {
	border: 0;
}
.pp_gallery li {
	display: block;
	float: left;
	margin: 0 5px 0 0;
}
.pp_gallery li.default a {
	background: url(/images/prettyPhoto/facebook/default_thumbnail.gif) 0 0 no-repeat;
	display: block;
	height: 33px;
	width: 50px;
}
.pp_gallery li.default a img {
	display: none;
}
.pp_gallery .pp_arrow_previous, .pp_gallery .pp_arrow_next {
	margin-top: 7px !important;
}
a.pp_next {
	background: url(/images/prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat;
	display: block;
	float: right;
	height: 100%;
	text-indent: -10000px;
	width: 49%;
}
a.pp_previous {
	background: url(/images/prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat;
	display: block;
	float: left;
	height: 100%;
	text-indent: -10000px;
	width: 49%;
}
a.pp_expand, a.pp_contract {
	cursor: pointer;
	display: none;
	height: 20px;
	position: absolute;
	right: 30px;
	text-indent: -10000px;
	top: 10px;
	width: 20px;
	z-index: 20000;
}
a.pp_close {
	display: block;
	float: right;
	line-height: 22px;
	text-indent: -10000px;
}
.pp_bottom {
	height: 20px;
	position: relative;
}
* html .pp_bottom {
	padding: 0 20px;
}
.pp_bottom .pp_left {
	height: 20px;
	left: 0;
	position: absolute;
	width: 20px;
}
.pp_bottom .pp_middle {
	height: 20px;
	left: 20px;
	position: absolute;
	right: 20px;
}
* html .pp_bottom .pp_middle {
	left: 0;
	position: static;
}
.pp_bottom .pp_right {
	height: 20px;
	left: auto;
	position: absolute;
	right: 0;
	top: 0;
	width: 20px;
}
.pp_loaderIcon {
	display: block;
	height: 24px;
	left: 50%;
	margin: -12px 0 0 -12px;
	position: absolute;
	top: 50%;
	width: 24px;
}
#pp_full_res {
	line-height: 1 !important;
}
#pp_full_res .pp_inline {
	text-align: left;
}
#pp_full_res .pp_inline p {
	margin: 0 0 15px 0;
}
div.ppt {
	color: #fff;
	display: none;
	font-size: 17px;
	margin: 0 0 5px 15px;
	z-index: 9999;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}